Jump to content
Sign in to follow this  
Maser

Warning about Panther and Adaptec 29160/39160 cards

Recommended Posts

I've not seen this in the forums yet, so...

 

Panther (Mac OSX 10.3) has the *1.1* drivers for the Adaptec 29160/39160 cards.

 

It *will* overwrite the current (and necessary) 1.2 drivers available on the Adaptec site if you upgrade.

 

Be aware of this. Dantz should make a strong note about this somewhere.

 

I hosed a couple of tapes because of this...

 

- Steve

Share this post


Link to post
Share on other sites

Quote:

Maser said:

I've not seen this in the forums yet, so...

 

Panther (Mac OSX 10.3) has the *1.1* drivers for the Adaptec 29160/39160 cards.

 

It *will* overwrite the current (and necessary) 1.2 drivers available on the Adaptec site if you upgrade.

 


 

I guess that would also explain why my backup attempts of a G4 running Panther and a 39160 card with two hard drives attached to it keep failing. I keep getting -540. Will keep you posted after I have updated the drivers.

 

powermeck

Share this post


Link to post
Share on other sites

I have updated the 39160 driver to version 1.2 on the affected Macs running 10.3, turns out the backup with Retrospect runs absolutely smooth since the update.

 

Thanks again for the hint, Steve.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×